Create a new Mandate Result
POST
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
X-Forwarded-For?string- body
profileCode?string|nullmandateId?string|nullauthenticationReference?string|nullreferenceNumber?string|nullcode?string|nulldescription?string|nullcreatedAt?stringFormat
date-timeBad Request
application/json- response
type?string|nulltitle?string|nullstatus?|Format
int32detail?string|nullinstance?string|null[key: string]?unknowncurl -X POST 'https://www.api.revio.co.za/v2/mandateresult' \ -H 'Content-Type: application/json' \ -d '{}'Example Response400
{ "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "property1": null, "property2": null}